


    .wrapper{
    	 background-color:#ffb900;     }
body.boxed .wrapper{
	 background-color:#ffb900; 
	
	}
body.boxed .content{
	}


.header_bottom,
.header_top {
	background-color: rgba(227,0,82,1);
}



	.drop_down .wide .second ul li{
		border-color:#e30052;
	}

	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 0px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 20px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 20px !important;
		}
	}	









.header_top{
	background-color: rgba(255,255,255,1);
}





	.content{
		margin-top: 0;
	}

	.logo_wrapper,
	.side_menu_button,
	.shopping_cart_inner{
		height: 100px;
	}

			.content.content_top_margin{
			margin-top: 100px !important;
		}
		

	header:not(.centered_logo) .header_fixed_right_area {
	    line-height: 100px;
	}




	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 0px;
            }
        }
    

	@media only screen and (max-width: 1000px){
		.q_logo a{
			height: 80px !important;
		}
	}	

	@media only screen and (max-width: 480px){
		.q_logo a{
			height: 80px !important;
		}
	}	

nav.main_menu > ul > li > a{
	line-height: 100px;
}


    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul {
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
    }



    .drop_down .second,
    .drop_down .narrow .second .inner ul li ul{
        border: 0 !important;
    }
    .drop_down .narrow .second .inner ul li ul{
    	top: -14px;
    }

    .drop_down .second .inner ul li a{
        border-color: #e30052;
    }

nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'PT Mono', sans-serif;
		 font-size: 16px;     	 font-style: normal; 	 font-weight: 600; 	 text-transform: none;  	
	 letter-spacing: 0px; }

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
	color: #393939;
}

	nav.main_menu > ul > li.active > a{
	    color: #ffffff	}

    nav.main_menu > ul > li:not(:first-child):before,
    header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
         color: #ffb900;          font-size: 16px;     }




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4{
	 color: #393939; 							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #ffb900 !important;
}
.drop_down .second{
    border-color: #ffb900;
}













	h1{
			color: #e30052; 				font-family: 'PT Mono', sans-serif;
				font-size: 50px; 		line-height: 50px; 		font-style: normal; 		font-weight: 900; 	    letter-spacing: 0px; 	    text-transform: none; 	}
	h2{
					font-family: 'PT Mono', sans-serif;
				font-size: 14px; 		line-height: 20px; 					    letter-spacing: 0px; 		text-transform: none; 	}
	h2, h2 a{
		color: #e30052; 	}		
	h3{
				font-family: 'Roboto', sans-serif;
				font-size: 14px; 		line-height: 23px; 		font-style: normal; 		font-weight: 400; 	    		text-transform: none; 	}
	h3, h3 a{
		color: #2d2d2d; 	}
	h4{
					font-family: 'Playfair Display', sans-serif;
				font-size: 35px; 		line-height: 35px; 		font-style: italic; 			    		text-transform: none; 	}
	h4,	h4 a{
		color: #ffb900; 	}
	h5{
				font-family: 'Roboto', sans-serif;
				font-size: 14px; 				font-style: italic; 		font-weight: 400; 	    		text-transform: none; 	}
	h5,	h5 a{
		color: #727272; 	}
	h6{
								font-style: italic;  						text-transform: none; 	}
	h6, h6 a{
		color: #727272; 	}




	a, p a{
		color: #393939;						text-decoration: underline;	}

	a:hover,
	p a:hover{
				text-decoration: underline;	}























































    .q_social_icon_holder .fa-stack{
		 color: #e30052; 					}


	.q_social_icon_holder.normal_social .simple_social,
	.q_social_icon_holder.normal_social.with_link .simple_social{
        color: #e30052;
    }


	.qbutton,
	.qbutton.medium,
	#submit_comment,
	.load_more a,
	.blog_load_more_button a,
	.blog_holder article .post_text a.more-link span{
		color: #e30052;	}
	
	#back_to_top > span{
		font-size: 14px;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a{
		font-size: 14px;	}
	













.q_google_map{
	height: 750px;
}
	.footer_top_holder{
		background-color:#e30052;
	}

	.footer_top{
		padding-top: 40px; 			}

	footer.footer_border_columns .qode_column{
		border-color:#e30052;
	}

	.footer_top,
	.footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
		font-family: PT Mono, sans-serif;font-size: 14px;font-weight: 400;font-style: normal;color: #ffffff	}

	.footer_top a{
		font-family: PT Mono, sans-serif;font-size: 14px;font-weight: 400;font-style: normal;color: #ffffff	}


	.footer_bottom_holder{
		background-color:#e30052;
	}




	.footer_top .widget h4 {
		font-family: PT Mono, sans-serif;font-size: 14px;font-weight: 400;font-style: normal;color: #ffffff	}





	aside.sidebar .widget h4,
	.woocommerce aside.sidebar .widget h4{
		font-family: PT Mono, sans-serif	}

	aside.sidebar .widget:not(.woocommerce) a,
	.woocommerce aside.sidebar .woocommerce.widget ul.product-categories a,
	.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a,
	.woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
	aside ul.product-categories ul.children li a,
	.woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a,
	aside.sidebar .widget.woocommerce ul.product-categories li a{
		font-family: PT Mono, sans-serif	}



	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder i.simple_social
	{
		color: 808080;
	}

	.side_menu h4, .side_menu h5 { color: #000000 }












    .side_menu_button > a,
    .mobile_menu_button span{ color: #ffffff; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #393939; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #393939;
    }






















		







    .header_top {
    	border-width: 40px;    }








































	
	
	





	











	
	
